/* CSS Document */
html {
}
body {
behavior:url("css/drop.htc");
font-size: 12px;
font-family: tahoma, Helvetica, "sans serif";
margin: 0px;
background-image: url(../img/bg_head.jpg);
background-position: center top;
background-repeat: no-repeat;
}

#cover {
  width: 900px;
	margin: 0 auto;
}
h1 {
  font-size: 16px;
  font-family: verdana, tahoma, Helvetica, "sans serif";
  color: #ffffff;
  font-weight: bold;
}
h2 {
  font-size: 13px;
  font-weight: bold;
  font-family: verdana, tahoma, Helvetica, "sans serif";
  color: #0041B9;
  margin: 0px;
  padding: 0px;
}
h3 {
  font-size: 12px;
  font-family: verdana, tahoma, Helvetica, "sans serif";
  color: #0041B9;
  margin: 0px;
  padding: 0px;
}
a {
  text-decoration: none;
  font-weight: bold;
  color: #0081BA;  
}
a.blue {
  text-decoration: none;
  color: #0041B9;
}
a:hover {
text-decoration: underline;
}
p {
  text-align: justify;
}

.reffoo {
	text-align: right;
	margin-top: 150px;
	width: 900px;
  color: #808080;
  font-size: 10px;
}

.reffoo a {
  text-decoration: none;
  color: #808080;
  font-weight: bold;
}

.reffoo a:hover {
  text-decoration: underline;
}









#top {
height: 192px;
clear: right;
background-repeat: no-repeat;
background-position: 570px 0px;
}
#menu {
float: left;
height: 20px;
min-width: 300px;
margin-left: 20px; 
clear: right;
}
#menu ul {
  list-style: none;
  margin: 0px;
  margin-top: 0px;
  padding: 0px;    
}
#menu li {
  float: left; 
}
#menu li a {
font-family: verdana, tahoma, Helvetica, "sans serif";
  font-size: 11px;
  text-align: center;
  display: block;
  width: 135px;
  color: #FFFFFF;
  background-color: #575654;  
  border-left: 1px #FFFFFF solid;
  border-bottom: 1px #FFFFFF solid;
  font-weight: bold;
  text-decoration: none;
  padding-bottom: 7px;
  padding-top: 7px;
}

#menu li:hover a {
  background-color: #0041B9;
}
#menu li .sel {
  background-color: #0041B9;
}
#main {
  width: 800px;
  margin-top:40px;
  margin-left: 40px;
  color: #363638;
}
#main p.titles {
  font-size: 11px;
}

#menu ul ul {
  display: none;
  position:absolute;
  height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	width:151px;
	z-index:200;    
}

#menu li.sub:hover ul {
		display:block;
}

q {
  font-style: italic;
}